Subject: No Confirms for EnronOnline deals
From: [email-masked]
To: [email-masked], [email-masked]
Cc: legal <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 11:47:47 -0700 (PDT)

Hi Mark,

I don't think we have ever met but I have taken over Dave Forsters responsibilities at EnronOnline. We just learnt from Leslie Hansen ( who heard from Reliant) that we have sent out letters and contracts to our top  customers about not sending written confirms for deals done on EnronOnline. While I was aware that we were working on trying to eliminate written confirmations this is the first I am hearing about letters sent to our customers. I would appreciate being kept in the loop on these matters so we are ready to respond in case of customer calls.

Savita